# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
<% now = Time.now %>
p1:
  id: 1
  topic_id: 1
  poster_id: 101
  created_at: <%= now %>

p2:
  id: 2
  topic_id: 1
  poster_id: 100
  created_at: <%= now+1 %>

p3:
  id: 3
  topic_id: 2
  poster_id: 100
  created_at: <%= now+2 %>
